/*
 * Main Layout Styles
 */ 

/*
 * Page
 */
 
body {
	margin: 0;
	padding: 0;
	background-color: #97CDC8;
}

.clear {
    clear:both;
}

.contentpaneopen_edit {
    display:none;
}

#header, #header2 {
	width: 100%;
	height: 155px;
	margin: 0;
	background-image: url('../images/headerbg.png');
	background-repeat: repeat-x;
	z-index: 1000;
	position: relative;
}

#header-container {
    width: 950px;
    margin: 0 auto;
    position: relative;
    overflow: visible;
    margin-top: -10px;
}

#header h2.logo a, #header h1.logo a, #header2 h2.logo a, #header2 h1.logo a {
    width: 160px;
    height: 80px;
    display: block;
    margin: 0;
    padding: 0;
    margin-top: 13px;
    float: left;
    text-indent: -1000000px;
    background-image: url('../images/logo.gif');
    background-repeat: no-repeat;
    border: none;
}

#header h1, #header h2, #header2 h1, #header2 h2 {
    border: none;
}

a#situations_vacant {
    width: 214px;
    height: 44px;
    display: block;
    position: absolute;
    float: left;
    top: 33px;
    right: 245px;
    background: url('../images/situationsvacant.gif') top no-repeat;
    text-indent: -1000000px;
    overflow: hidden;
}

a#situations_vacant:hover {
    background-position: bottom;
}

a#membership {
    width: 197px;
    height: 19px;
    display: block;
    position: absolute;
    float: left;
    top: 33px;
    right: 2px;
    background: url('../images/membership.gif') top no-repeat;
    text-indent: -1000000px;
    overflow: hidden;
}

a#membership:hover {
    background-position: bottom;
}

a#signin, a#signout {
    width: 76px;
    height: 27px;
    display: block;
    position: absolute;
    float: left;
    top: 56px;
    right: 0px;
    text-indent: -1000000px;
    overflow: hidden;
}

a#signin {
    background: url('../images/signin.gif') top no-repeat;
}
a#signout {
    background: url('../images/signout.gif') top no-repeat;
}

a#signin:hover, a#signout:hover {
    background-position: bottom;
}


div#already {
    width: 94px;
    height: 19px;
    display: block;
    position: absolute;
    float: left;
    top: 58px;
    right: 84px;
    background: url('../images/already.gif') top no-repeat;
    text-indent: -1000000px;
    overflow: hidden;
}

#menubar {
    width: 100%;
    float: left;
    margin-top: 29px;
}

#search, #searchLogged {
    width:195px;
    height: 23px;
    display: block;
    float: right;
    position: relative;
    margin-top: -3px;
    background-image: url('../images/search.png');
    background-repeat: no-repeat;
    overflow: hidden;
}
#searchLogged {
    width: 143px;
    background-image: url('../images/search_short.png');
}

#twitterfeed {
    width: 768px;
    height: 42px;
    display: block;
    float: left;
    position: relative;
    margin-bottom: 20px;
    background-image: url('../images/twitterfeed.png');
    background-repeat: no-repeat;
    overflow: hidden;
}

#twitterfeed-inner {
    padding: 8px 7px 8px 10px;
    font-size: 11px;
}

#twitterfeed a.social {
    margin-left: 2px;
}

#twitterfeed ul, #twitterfeed li {
    padding: 0;
    margin: 0;
    list-style: none;
}

#twitterfeed li {
    display: inline-block;
    float: left;
    width: 660px;
    overflow: hidden;
    font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
    font-weight: bold;
    height: 21px;
    overflow: hidden;
}

#twitterfeed li a {
    color: #347A78;
}

#twitterfeed a:hover {
    color: #666;
}

span.twitterpost {
    padding-top: 2px;
    display: inline-block;
}

span.twittername {
    font-weight: bold;
    color: #347A78;
    display: block;
    margin-top: -1px;
    padding-right: 5px;
    float: left;
}

.frontpage #newsletter-top{
	margin-top:200px;
}

#newsletter-top {
    background-image: url('../images/newsletter-top.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    width: 651px;
    height: 29px;
    display: block;
    float: left;
    margin-left: -2px;
    margin-top:20px;
	clear:both;
}

#newsletter {
    background-image: url('../images/newsletterbg.jpg');
    background-position: top left;
    background-repeat: repeat-y;
    width: 651px;
    display: block;
    float: left;
    height: 160px;
    margin-left: -2px;
}

#newsletter p {
    color: #FFF;
    font-size: 14px;
    margin: 0;
}

#newsletter p.newsletter-footer {
    color: #97CCC6;
    font-size: 10px;
}

#newsletter-inner {
    padding: 0px 45px 25px 25px;
    margin: 0px;
}

#footer {
	float:left;
    width: 100%;
    min-height: 278px;
    margin: 0;
    background-image: url('../images/footerbg.png');
    background-repeat: repeat-x;
    position: relative;
    z-index: 15;
}

#footercontainer {
    width: 955px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding-left: 2px;   
}

#footermenu {
    position: relative;
}

.footerhr {
    width: 963px;
    height: 13px;
    display: block;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background-image: url('../images/footerhr.png');
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
    margin-left: -7px;
    padding-top: 0px;
    clear: both;
}

a#siteby {
	float: left;
    height: 21px;
    display: block;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
	color:#999999;	
	font-weight:normal;
	font-size:10px;
}

#ft_txt{
	color:#333333;
	font-size:10px;
	display:block;
    float: left;
}

#footertext {
    float: right;
    width: 800px;
    font-size: 9px;
    color: #999;
    text-align: right;
    position: relative;
}

#footeraddress {
    width: 300px;
    float: right;
    position: relative;
    text-align: right;
    color: #367C78;
    font-size: 11px;
    padding-top: 23px;
}

#footeraddress a:link, #footeraddress a:visited {
    color: #347A78;
}

#footeraddress a:hover {
    color: #666;
}

span.address {
    color: #2D2D33;
    font-size: 14px;
    display: inline-block;
    padding-bottom: 8px;
    float: right;
    width: 100%;
}

span.phone {
    display: inline-block;
    padding-bottom: 8px;
    float: right;
    width: 100%;
}

span.phone a:hover {
    color: #2D2D33;
}

a.social {
    float: right;
    width: 21px;
    height: 18px;
    display: block;
    margin-left: 5px;
    text-indent: 1000000px;
    overflow: hidden;
}
a.delicious { background-image: url('../images/delicous.png'); background-repeat: no-repeat; }
a.rss { background-image: url('../images/rss.png'); background-repeat: no-repeat; }
a.linkedin { background-image: url('../images/linkedin.png'); background-repeat: no-repeat; }
a.facebook { background-image: url('../images/facebook.png'); background-repeat: no-repeat; }
a.twitter { background-image: url('../images/twitter.png'); background-repeat: no-repeat; }

#content {
	width: 957px;
	margin: 0 auto;
    position: relative;
    margin-top: -10px;
    margin-bottom: -5px;
    z-index: 10;
    overflow: hidden;
}

#banner {
    width: 100%;
    height: 280px;
    position: relative;
}

#banner .slideElement {
    display: block;
    width: 100%;
    height: 280px;
    position: absolute;
    left: 0px !important;
    top: 3px;
}

#banner a {
    width: 100%;
    height: 280px;
    position: absolute;
    top:0;
    left:0;
    background-image: url('../images/banner.png');
    background-repeat: no-repeat;
    display: block !important;
}

#banner p {
    margin:0;
}

#banner img {
    margin-left:5px;
}

#introtext {
	width: 950px;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 25px;
	position: relative;
}

#copy {
    width: 950px;
    margin: 0 auto;
}

#copy .left {
    width: 630px;
    float: left;
    position: relative;
}

#copy .left .itemtext {
    width: 500px;
    float: right;
    position: relative;
}

#copy .right, #copy .right2 {
    width: 270px;
    float: right;
    padding: 0px;
    position: relative;
}

#copy .right {
    padding-top: 11px;
}

.content-page .right {
    margin-top: 24px;
}

.right .moduletable, .right2 .moduletable, .right .moduletable_events {
    padding-bottom: 50px;
    float: left;
    display: block;
    width: 100%;
}

#quotelg {
    width: 957px;
    height: 193px;
    position: relative;
    background-image: url('../images/quotelg.jpg');
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 45px;
    margin-left: -3px;
    float: left;
}

#quoteinner {
    padding: 30px 0px 0px 25px;
    display: block;
}

#quoteinner .slideElement {
    display: block;
    width: 903px;
    height: 98px;
    margin-left: 25px;
}

#quoteinner ul, #quoteinner li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#quoteinner img {
    display: none;
}

.article_row {
	display:  block;
	float: left;
	width: 100%;
	padding-bottom: 15px;
	/*margin-bottom: 30px;*/
	border-bottom: 1px dotted #458B87;
}

#page, #page_small {
    margin-top: 25px;
}

form.event {
	width: 100%;
}

.event {
    width: 275px;
    float: left;
    position: relative;
    padding-bottom: 20px;
}
.event a {
    font-weight: normal;
}
.event a:hover .event_title, .event a:hover .event_date_text {
    color: #FFF;
}
.event_date {
    width: 44px;
    height: 44px;
    display: block;
    float: left;
    position: relative;
    overflow: hidden;
    background-image: url('../images/eventdate.jpg');
    background-repeat: no-repeat;
    margin-right: 5px;
}
.event_date_month {
    width: 36px;
    height: 16px;
    background-color: #367C78;
    display: block;
    float: left;
    position: relative;
    top: 4px;
    left: 4px;
    color: #FFF;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
.event_date_day {
    width: 36px;
    height: 25px;
    display: block;
    float: left;
    position: relative;
    top: 6px;
    left: 4px;
    color: #367C78;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
.event_date_text {
    font-size: 13px;
    color: #367C78;
    float: left;
    margin-top: 2px;
    font-weight: normal;
}
.event_title {
    font-size: 11px;
    color: #2C2D33;
    float: left;
    font-weight: normal;
    display: block;
    width: 220px;
}
.event_location {
    font-size: 10px;
    color: #FFF;
    float: right;
    text-align: right;
    margin-top: 6px;
    font-weight: normal;
}

.commentBlogView {
    width: 200px;
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    text-align: left;
}

.blog_extras, #page .blog_extras {
    width: 70px;
    display: block;
    float: left;
    margin-top: 5px;
    font-weight: bold;
}

.comment_count, #page .comment_count {
    background-image: url('../images/comment.jpg');
    background-position: top;
    background-repeat: no-repeat;
    display: block;
    width: 38px;
    height: 39px;
    text-indent: 0px;
    overflow: hidden;
    text-align: center;
    line-height: 37px;
    font-size: 14px;
    float: right;
    color: #367C78;
}

.comments, #page .comments {
    display: block;
    width: 70px;
    text-indent: 0px;
    overflow: hidden;
    text-align: center;
    line-height: 20px;
    font-size: 11px;
    margin: 5px 0px 30px 0;
    color: #367C78;
    float: right;
    text-align: right;
}
.memleft .comments {
    margin-bottom:10px;
}
.memleft .comments a:link, .memleft .comments a:visited {
    color:#347B77;
}
.memleft .comments a:hover, .memleft .comments a:active {
    color:#fff;
}

.postedon, #page .postedon {
    display: block;
    width: 70px;
    text-indent: 0px;
    overflow: hidden;
    text-align: center;
    line-height: 12px;
    font-size: 11px;
    /*margin-top: 30px;*/
    color: #367C78;
    float: right;
    text-align: right;
}

.sponsor {
    margin-top: 35px;
    margin-bottom: 60px;
    display: block;
    float: left;
}

.sponsor img {
    border: 5px solid #66A4A0;
}

.category .leading {
    border: none;
    padding: 15px 15px 0px 15px;
    background-color: #83BCB8;
    margin-bottom: 10px;
    margin-top: 0px;
    line-height: 25px;
    float: left;
    width: 600px;
}

.category .leading h3 {
    float: left;
}

.category p, .category ul {
    float: left;
    width: 100%;
}

.frontpage .leading, #page_small .leading {
    padding: 0;
    background: none;
    margin: 0;
}

.leading h3.contentheading {
    color: #2C2E33;
}

#page_small .leading h3.contentheading {
    color: #347A78;
}

.results ol li {
    padding-bottom: 25px;
}

.moduletable_contacts {
    padding-top: 75px;
    font-size: 12px;
    line-height: 14px;
}

.moduletable_contacts p {
    font-size: 12px;
    line-height: 14px;
}

div.error {
    display: none;
}

div.contentdescription {
    padding-bottom: 30px;
}

.tools_of_trade{
	padding: 0;
	}

.blankpage, .template, .pdf_tools{
	list-style-type: none;
	display: block;
	border-top: 1px dotted #458B87;
	background-image: url('../images/blank.jpg');
	background-repeat:no-repeat ;
	background-position:0  10px;
	height: 51px;
	padding-left:40px;
	}
	
.template{
		background-image: url('../images/template.jpg');
		background-repeat:no-repeat ;
		background-position:0  10px;
		}
		
.pdf_tools{
		background-image: url('../images/pdftools.jpg');
		background-repeat:no-repeat ;
		background-position:0  10px;
		}
		
.doctype{
		color:#367C78;
		float:left;
		font-size:13px;
		font-weight:normal;
		margin:7px 0 0 0;
		}
		
.doctext{
		color:#2C2D33;
		display:block;
		float:left;
		font-size:11px;
		font-weight:normal;
		width:220px;
		margin: 0;
		}

.pagination{
	background:none repeat scroll 0 0 transparent;
	border-top:1px dotted #458B87;
	float:left;
	list-style:none outside none;
	margin:0;
	padding:10px 10px 5px 0px;
	width:100%;
	margin:0 0 25px;
	
}

.pagination li{
background:#65A3A0;
	color:#97CDC8;
	float:left;
	font-size:11px;
	height:21px;
	list-style:none outside none;
	margin-right:8px;
	text-align:center;
	width:33px;
	line-height:2em;	
}

ul.pagination li a {
background:#347a78;
background-position:0 0;
color:#fff;
display:block;
height:21px;
text-align:center;
text-decoration:none;
width:33px;
line-height:2em;
}

ul.pagination li a:hover {
background:#65a3a0;
color:#fff;
}

.counter{
display:block ;
height: 6px;
color: #347A78;
clear: both;
	}


/*
 * Clearing & Floating
 */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0;  
	clear: both; 
	visibility: hidden;
}
	
.clearfix { display: block; }

.floatbox { overflow:hidden; }

.float-left { float: left; overflow: hidden; }
.float-right { float: right; overflow: hidden; }

.width15 { width: 14.999%; }
.width18 { width: 18.333%; }
.width20 { width: 19.999%; }
.width23 { width: 22.999%; }
.width25 { width: 24.999%; }
.width33 { width: 33.333%; }
.width35 { width: 34.999%; }
.width40 { width: 39.999%; }
.width45 { width: 44.999%; }
.width50 { width: 49.999%; }
.width54 { width: 53.999%; }
.width65 { width: 64.999%; }
.width75 { width: 74.999%; }
.width100 { width: 100%; }

.form_item .form_element {
    margin-left:0;
}
.form_item .form_element .LV_validation_message {
    display:block;
}











.membersminimenu {
    margin:40px 0 0 0;
}
.membersminimenu p {
    float:left;
    margin:0 41px 0 0;
}
.membersminimenu p:last-child,
.membersminimenu p.lastChild {
    margin-right:0 !important;
}

.membersminimenu p img {
    cursor:pointer;
}


.memtwitfeed {
    margin-top:25px;
}

.memcontent {
    float:left;
    margin:0 0 25px 0;
}
.memcontent .moduletable, .memcontent .moduletable_events{
    display:block;
    float:left;
    clear:both;
}
.memleft, .memcentre, .memright {
    float:left;
    width:270px;
}

.memright .moduletableads p img{
	border:6px solid #73afab; 
}

.memleft li, .memcentre li {
    margin:10px 0 20px 0;
    list-style-type:none;
    padding:0;
    /*float:left;*/
	float:none;
    clear:both !important;
}
.memcentre {
    margin:0 40px;
    padding:15px 20px;
    background:#86b7b3;
}
.memcentre .ucd_date_posted {
    display:none;
}

.memleft h3, .memright h3 {
    float:left;
    width:265px;
    background:#4B7A77;
    color:#fff;
    padding:4px 0 4px 10px;
	font-size:26px;
}

.memcentre h3 {
    color:#fff;
    font-weight:bold;
    border-bottom:1px dotted #337977;
    padding:0 0 5px 0;
	font-size:26px;
}

li.ucd_item {
    clear:both;
}

.ucd {
    float:left;
    margin:0 0 10px 0;
}

.ucd_date{
    width:87px;
    float:left;
    color:#347b77;
    font-weight:normal;
	font-size:11px;
	line-height:13px;
}

.ucd_date span{
	font-weight:bold;
	font-size:12px;
}

.ucd_title, .ucd_introtext {
    float:left;
    width:180px;
}

.ucd_title{
	margin-bottom:5px;
}

.ucd_title a,
.ucd_title a:link, 
.ucd_title a:visited {
    color:#347b77;
    font-size:18px;
    font-weight:normal;
}

.ucd_title a:hover, .ucd_title a:active {
    color:#fff;
}

.memcentre a.download:link, .memcentre a.download:visited {
    text-indent: -5000px;
    display:block;
    width:78px;
    height:19px;
    background:url(../images/download.jpg) left top no-repeat;
}
.memcentre a.download:hover, .memcentre a.download:active {
    background:url(../images/download.jpg) left bottom no-repeat;
}

.moduletablesituations, .moduletable_events, .moduletablewelcomevid, .moduletablemovers {
    margin:0 0 30px 0;
    float:left;
}
.moduletablesituations h2 {
    color:#337977;
    font-size:14px;
    font-weight:normal;
    border:0;
    text-transform: none;
}
.moduletablesituations ul, .moduletablesituations li, .moduletablesituations p, .moduletablemovers li {
    margin:0;
    padding:0;
}
.moduletablesituations li {
    margin:5px 0 20px 0;
}

moduletablewelcomevid p {
    margin:10px 0 0 0;
}

.moduletablemovers li {
    list-style: none;
}

.moduletablemovers .ucd_title {
    width:auto;
    float:left;
}
.moduletablemovers a:link, 
.moduletablemovers a:visited, 
.moduletablenewsletters a:link, 
.moduletablenewsletters a:visited {
    color:#334d4c;
    font-size:12px;
}

.moduletablemovers a:hover, 
.moduletablemovers a:active, 
.moduletablenewsletters a:hover, 
.moduletablenewsletters a:active {
    color:#fff;
}

.moduletablemovers ul, .moduletablenewsletters ul {
    float:left;
    margin:3px 0 10px 0;
    padding:0;
}
.moduletablemovers a {
    padding-right:25px;
    background:url(../images/moversarrow.jpg) right top no-repeat;
}
.moduletablenewsletters a {
	width:180px;
    padding-right:25px;
    background:url(../images/newsletterarrow.jpg) right top no-repeat;
}

.category_description {
    display:none;
}



.cols2 {
    float:left;
}
.column2 {
    margin:0 0 0 70px;
}

#copy div.cols2 div.itemtext {
    width:280px;
    float:left;
}

.platinum {
    float:right;
    margin-right:250px;
}

.twocolstyle h3 {
    font-size:18px;
    font-weight:bold;
}
.twocolstyle h4 {
    font-size:14px;
    color:#2C2C33;
    font-weight:normal;
}
div.twocolstyle {
    border:0;
	margin-top:20px;
}

.memright a.findoutmore:link, .memright a.findoutmore:visited {
    text-indent: -5000px;
    float:left;
    margin-top:12px;
    display:block;
    width:106px;
    height:19px;
    background:url(../images/findoutmore.jpg) left top no-repeat;
}
.memright a.findoutmore:hover, .memright a.findoutmore:active {
    background:url(../images/findoutmore.jpg) left bottom no-repeat;
}


.igalleryheading {
    margin-top:30px;
}
.cat_child_wrapper h3 a, .cat_child_wrapper h3 {
    font-size:18px;
    line-height:normal;
    font-weight:normal;
}

.memleft .ucd_all_content {
    width:197px;
    float:right;
	padding-top:10px;
}
.memcentre .ucd_all_content {
    width:275px;
    float:left;
}


.memcontent .ucd_list{
	float:left;
	width:275px;
}

div.jcAdminPanel {
    background:transparent;
    border:0;
}
div.avatarImg {
    display:none;
}

.sponsorsHeader {
    margin-top:25px;
}
.sponsorsHeader p {
    margin:0;
}
.sponsorsHeader img {
    border:#357B78 thick solid;
}
.warper
{
	color: #f2f3ef !important;
	text-decoration: none;
}
.warper a
{
	color: #f2f3ef !important;
	text-decoration: none;
}
.warper a:visited
{
	color: #f2f3ef !important;
	text-decoration: none;
}
.warper a:link
{
	color: #f2f3ef !important;
	text-decoration: none;
}
.warper a:hover
{
	color: #f2f3ef !important;
	text-decoration: none;
}
.warpper
{
	color: #97cdc8 !important;
	text-decoration: none;
}
.warpper a
{
	color: #97cdc8 !important;
	text-decoration: none;
}
.warpper a:visited
{
	color: #97cdc8 !important;
	text-decoration: none;
}
.warpper a:link
{
	color: #97cdc8 !important;
	text-decoration: none;
}
.warpper a:hover
{
	color: #97cdc8 !important;
	text-decoration: none;
}